summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMatt Turner <mattst88@gentoo.org>2020-06-03 23:18:47 -0700
committerMatt Turner <mattst88@gentoo.org>2020-06-03 23:33:16 -0700
commit17d159a93af58ad1c7fe393a198e6f400e691b12 (patch)
tree04676b29c3aaab92069eeebe57692ada323d5b30 /sci-physics
parentnet-im/teams: Drop unnecessary strip-slash (diff)
downloadgentoo-17d159a93af58ad1c7fe393a198e6f400e691b12.tar.gz
gentoo-17d159a93af58ad1c7fe393a198e6f400e691b12.tar.bz2
gentoo-17d159a93af58ad1c7fe393a198e6f400e691b12.zip
sci-physics/geant-data: Drop unnecessary strip-slash
Signed-off-by: Matt Turner <mattst88@gentoo.org>
Diffstat (limited to 'sci-physics')
-rw-r--r--sci-physics/geant-data/geant-data-4.10.6-r1.ebuild2
-rw-r--r--sci-physics/geant-data/geant-data-4.10.6_beta1-r1.ebuild2
-rw-r--r--sci-physics/geant-data/geant-data-4.10.6_p1-r1.ebuild2
3 files changed, 3 insertions, 3 deletions
diff --git a/sci-physics/geant-data/geant-data-4.10.6-r1.ebuild b/sci-physics/geant-data/geant-data-4.10.6-r1.ebuild
index a0ca85d96b1..7ad85c9daf0 100644
--- a/sci-physics/geant-data/geant-data-4.10.6-r1.ebuild
+++ b/sci-physics/geant-data/geant-data-4.10.6-r1.ebuild
@@ -49,6 +49,6 @@ src_install() {
done >| 99geant-data
doenvd 99geant-data
dodir /usr/share/geant4/data
- cd "${ED%/}/usr/share/geant4/data" || die
+ cd "${ED}/usr/share/geant4/data" || die
unpack ${A}
}
diff --git a/sci-physics/geant-data/geant-data-4.10.6_beta1-r1.ebuild b/sci-physics/geant-data/geant-data-4.10.6_beta1-r1.ebuild
index 3170b228d6c..ae4afb78177 100644
--- a/sci-physics/geant-data/geant-data-4.10.6_beta1-r1.ebuild
+++ b/sci-physics/geant-data/geant-data-4.10.6_beta1-r1.ebuild
@@ -49,6 +49,6 @@ src_install() {
done >| 99geant-data
doenvd 99geant-data
dodir /usr/share/geant4/data
- cd "${ED%/}/usr/share/geant4/data" || die
+ cd "${ED}/usr/share/geant4/data" || die
unpack ${A}
}
diff --git a/sci-physics/geant-data/geant-data-4.10.6_p1-r1.ebuild b/sci-physics/geant-data/geant-data-4.10.6_p1-r1.ebuild
index 90910f4c9e5..23e22d50b30 100644
--- a/sci-physics/geant-data/geant-data-4.10.6_p1-r1.ebuild
+++ b/sci-physics/geant-data/geant-data-4.10.6_p1-r1.ebuild
@@ -49,6 +49,6 @@ src_install() {
done >| 99geant-data
doenvd 99geant-data
dodir /usr/share/geant4/data
- cd "${ED%/}/usr/share/geant4/data" || die
+ cd "${ED}/usr/share/geant4/data" || die
unpack ${A}
}